### BEGIN BASE INFO

javax.jdo.PersistenceManagerFactoryClass=org.datanucleus.jdo.JDOPersistenceManagerFactory
datanucleus.storeManagerType=rdbms
datanucleus.PersistenceUnitName=handyPU

datanucleus.autoCreateSchema=false
#datanucleus.validateTables=true
#datanucleus.validateConstraints=true
#datanucleus.identifier.case=UpperCase
#javax.jdo.option.Mapping=handy

### END BASE INFO


### BEGIN DATA SOURCE INFO
# You can use JNDI data source or internal connection pool

### BEGIN JNDI DATA SOURCE INFO
#javax.jdo.option.ConnectionFactoryName=java:comp/env/jdbc/MoumiOB
#javax.jdo.option.ConnectionFactoryName=jdbc/MoumiOB
### END JNDI DATA SOURCE INFO

### BEGIN INTERNAL CONNECTION POOL

#javax.jdo.option.ConnectionDriverName=org.hsqldb.jdbcDriver
#javax.jdo.option.ConnectionURL=jdbc:hsqldb:mem:moumi
#javax.jdo.option.ConnectionUserName=sa
#javax.jdo.option.ConnectionPassword=

#javax.jdo.option.ConnectionDriverName=com.mysql.jdbc.Driver
#javax.jdo.option.ConnectionURL=jdbc:mysql://localhost:3306/handy
#javax.jdo.option.ConnectionUserName=root
#javax.jdo.option.ConnectionPassword=cm1357

javax.jdo.option.ConnectionDriverName=oracle.jdbc.driver.OracleDriver
#javax.jdo.option.ConnectionURL=jdbc:oracle:thin:@109.6.1.150:1521:ora9
javax.jdo.option.ConnectionURL=jdbc:oracle:thin:@192.168.0.39:31521:ora9
javax.jdo.option.ConnectionUserName=intra65
javax.jdo.option.ConnectionPassword=intra65

### BEGIN DBCP POOL
datanucleus.ConnectionPoolingType=DBCP
### BEGIN POOLING OF CONNECTIONS
#datanucleus.connectionPool.maxIdle=10
#datanucleus.connectionPool.minIdle=3
#datanucleus.connectionPool.maxActive=5
#datanucleus.connectionPool.maxWait=60
### END POOLING OF CONNECTIONS
### BEGIN POOLING OF PREPAREDSTATEMENTS
#datanucleus.connectionPool.maxStatements=20
#datanucleus.connectionPool.testSQL=SELECT 1
#datanucleus.connectionPool.timeBetweenEvictionRunsMillis=2400000
#datanucleus.connectionPool.minEvictableIdleTimeMillis=18000000
### END POOLING OF PREPAREDSTATEMENTS
### END DBCP POOL

### END INTERNAL CONNECTION POOL


### END DATASOURCE INFO